/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION SHOP INFO
*********************/
section#shop-info {
  margin-top: 80px;
}

section#shop-info .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

section#shop-info .shop-info-image {
  width: 62.5vw;
  margin-left: calc(50% - 50vw);
  height: 600px;
}

section#shop-info .text {
  flex-shrink: 1;
  max-width: 380px;
}

section#shop-info h3 {
  font-size: 3.2rem;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  padding-bottom: 96px;
  position: relative;
  margin: auto;
}

section#shop-info h3::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 80px;
  background-color: var(--accent-color-2);
}

section#shop-info dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 3rem;
}
section#shop-info dt,
section#shop-info dd {
  display: inline-block;
  font-size: 1.8rem;
  vertical-align: top;
  margin-top: .8rem;
}

section#shop-info dt {
  width: 100px;
  font-weight: 500;
}

section#shop-info dd {
  width: calc(100% - 100px);
}

section#shop-info dd span.icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  padding-left: 4px;
  vertical-align: baseline;
}

section#shop-info dd span.icon img {
  vertical-align: middle;
  object-fit: contain;
}

@media screen and (max-width: 1200px) {
  section#shop-info .shop-info-image {
    height: 400px;
}

section#shop-info .text {
    max-width: 340px;
}

section#shop-info h3 {
    font-size: 2.4rem;
    padding-bottom: 80px;
}

section#shop-info h3::after {
    height: 64px;
}

section#shop-info dl {
    padding-top: 1rem;
}

section#shop-info dt, section#shop-info dd {
    font-size: 1.6rem;
    margin-top: 1rem;
}
}

@media screen and (max-width: 960px) {
  section#shop-info .wrap {
    flex-direction: column;
    gap: 40px;
  }
  
  section#shop-info .shop-info-image {
    width: 100%;
    margin-left: 0;
    height: auto;
  }
}

@media screen and (max-width: 560px) {
  section#shop-info {
    margin-top: 60px;
  }

  section#shop-info h3 {
    font-size: 2rem;
    padding-bottom: 60px;
  }

  section#shop-info h3::after {
    height: 48px;
  }

  section#shop-info .text {
    max-width: 320px;
  }

  section#shop-info dt {
    width: 80px;
  }

  section#shop-info dt,
  section#shop-info dd {
    font-size: 16px;
  }

  section#shop-info dd {
    width: calc(100% - 80px);
  }

  section#shop-info dd span.icon {
    width: 16px;
    height: 16px;
  }
}

/*********************
SECTION SHOP EXPLANATION
*********************/
#shop-explanation {
  margin-top: 80px;
}

#shop-explanation .wrap {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 2.8%;
}

#shop-explanation .text {
  width: 67.1%;
}

#shop-explanation .text p {
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
}

#shop-explanation .shop-slider {
  width: 62.5vw;
  max-width: 1340px;
  margin-left: calc(74% - 50vw);
  margin-top: 80px;
}

#shop-explanation .shop-slider li {
  margin: 0 5px;
}

#shop-explanation .image-wrap li {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
}

#shop-explanation .image-wrap {
  flex: 1;
}

#shop-explanation .image-wrap li:not(:first-child) {
  padding-top: 2rem;
}

#shop-explanation .image-wrap li p {
  font-family: var(--font-min);
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;/* すべて縦方向に表示 */
  letter-spacing: 0.1em;
}

#shop-explanation .image-wrap li p span {
  text-combine-upright: all;
}

@media screen and (max-width: 960px) {
  #shop-explanation .wrap {
    flex-direction: column;
    align-items: center;
  }

  #shop-explanation .text {
    width: 100%;
}

#shop-explanation .shop-slider {
  width: 100%;
  margin-left: 0;
  margin-top: 40px;
}

#shop-explanation .image-wrap {
  display: flex;
  gap: 4.4%;
  padding-top: 40px;
}

#shop-explanation .image-wrap li:not(:first-child) {
  padding-top: 0;
}

#shop-explanation .image-wrap li {
  gap: 4px;
}

#shop-explanation .image-wrap li p {
  line-height: 1.5em;
}
}

/*********************
SECTION SHOP MAP
*********************/
#shop-map {
  padding-top: 100px;
}

#shop-map .shop-map {
  width: 100vw;
  height: 600px;
}
#shop-map iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  #shop-map .shop-map {
    height: 400px;
}
}

@media screen and (max-width: 560px) {
  #shop-map {
    padding-top: 60px;
}
}

/*********************
SECTION RETAILERS
*********************/
section#retailers {
  padding-top: 100px;
}

section#retailers table {
  width: 100%;
  max-width: 1020px;
  margin: 40px auto 0;
  font-size: 1.8rem;
}

section#retailers table tbody {
  border-top: 1px solid var(--accent-color-2);
  border-bottom: 1px solid var(--accent-color-2);
}

section#retailers table th,
section#retailers table td{
  padding: 8px 2px;
}

section#retailers table th {
  width: fit-content;
  font-weight: 500;
}

section#retailers table td span.icon {
  display: inline-block;
  width: 24px;
  height: 24px;
}

section#retailers table td span.icon img {
  vertical-align: middle;
}

section#retailers p {
  max-width: 1020px;
  margin: auto;
  padding-top: 20px;
  font-size: 1.4rem;
  text-indent: -1.2em;
  padding-left: 1.2em;
}

@media screen and (max-width: 1200px) {
  section#retailers table {
    font-size: 1.6rem;
  }

  section#retailers table td span.icon {
    width: 20px;
    height: 20px;
}
}

@media screen and (max-width: 960px) {
  section#retailers table {
    max-width: 780px;
    margin: 20px auto 0;
  }
  
  section#retailers table thead {
    display: none;
  }
  
  section#retailers table tbody {
    border-top: none;
    border-bottom: none;
  }

  section#retailers table th,
  section#retailers table td {
    display: block;
    width: 100%;
    padding: 0 0 0 12px;
  }

  section#retailers table th {
    padding-top: 1.6rem;
    font-weight: 700;
    position: relative;
  }

  section#retailers table th::before {
      position: absolute;
      content: "";
      top: 30px;
      left: 0;
      transform: translate(-50%);
      width: 7px;
      height: 7px;
      background: var(--accent-color-1);
      display: inline-block;
      transform: translateY(-50%) rotate(45deg) skew(calc((90deg - 74deg) / 2), calc((90deg - 74deg) / 2));
  }

  section#retailers table tbody tr:last-child td:last-child  {
    padding-bottom: 16px;
  }

  section#retailers p {
    max-width: 780px;
}
}

@media screen and (max-width: 560px) {
  section#retailers {
    padding-top: 60px;
}

  section#retailers table {
    font-size: 1.4rem;
  }

  section#retailers table th::before {
    top: 26px;
}

section#retailers table {
  margin: 10px auto 0;
}

section#retailers p {
  padding-top: 0;
  font-size: 12px;
}

section#retailers table td span.icon {
  width: 18px;
  height: 18px;
}
}